.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 47px;
}

.u-section-1 .u-text-1 {
  margin: 13px 0;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}.u-section-2 {
  min-height: 588px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 518px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 35px 30px 0 0;
}

.u-section-2 .u-text-1 {
  text-shadow: 0px 0px 1px rgba(0,0,0,0.4);
  margin: 0 20px 0 81px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.8;
  margin: 28px 20px 0 81px;
}

.u-section-2 .u-image-1 {
  width: 647px;
  min-height: 161px;
  background-image: url("images/footer_g.jpg");
  background-position: 50% 50%;
  margin: 13px 0 0 81px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 55px;
  padding-right: 55px;
}

.u-section-2 .u-line-1 {
  width: 134px;
  height: 3px;
  transform-origin: left center 0px;
  margin: 32px 0 0 auto;
}

.u-section-2 .u-text-3 {
  letter-spacing: 0px;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-image-2 {
  min-height: 518px;
  background-image: url("images/1_karavancam.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 {
    min-height: 656px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 427px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    width: 518px;
    margin-top: 44px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-2 {
    min-height: 427px;
  }
}

@media (max-width: 991px) {
  .u-section-2 {
    min-height: 502px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-2 .u-image-1 {
    width: 425px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-2 {
    min-height: 502px;
  }
}

@media (max-width: 767px) {
  .u-section-2 {
    min-height: 1411px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 36px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 589px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 {
    min-height: 992px;
  }

  .u-section-2 .u-image-1 {
    width: 330px;
  }

  .u-section-2 .u-text-3 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-2 .u-image-2 {
    min-height: 463px;
  }
}